File APIs for Java Developers
Manipulate DOC, XLS, PPT, PDF and many others from your application.
http://aspose.com/file-tools
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

Upgrade Exam..

 
andy armstrong
Ranch Hand
Posts: 154
  • 0
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Is exam number 310-022 enough to qualify to write the upgrade exam?
 
Jessica Sant
Sheriff
Posts: 4313
Android IntelliJ IDE Java
  • 0
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
what is the 310-022 exam?
 
andy armstrong
Ranch Hand
Posts: 154
  • 0
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
It is the java 1.1 which I think is on the Java 2platform...
 
Jessica Sant
Sheriff
Posts: 4313
Android IntelliJ IDE Java
  • 0
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
from the upgrade exam page:
Sun is offering a new upgrade exam with the release of certification for the Java Programmer. This exam is for candidates who have already successfully completed the Sun Certified Programmer for the Java 2 Platform examinations, of a previous version. Candidates who are not previously certified may NOT take the upgrade exam. Sun Reseller exams do not qualify as prerequisistes.

it just says A previous version -- but doesn't say WHICH previous version, so you should be ok.
I'd Call SunEd just to make sure though.
[ February 20, 2003: Message edited by: Jessica Sant ]
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic